Subject: Re: Store complaint -2106692
From: Apoorv Joshi <[email-masked]>
To: Jessie Caparas <[email-masked]>
Cc: prakash iyangar <[email-masked]>, Seeta Seeta <[email-masked]>, mahender singh <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Manish Kumar <[email-masked]>, KISHAN SINGH <[email-masked]>, escalations dxbteam <[email-masked]>, malik ismail <[email-masked]>, Mohd Imran <[email-masked]>, Akshay Berry <[email-masked]>
Date: Thu, 8 Apr 2021 01:44:44 -0700 (MST)

Hi Jessie, 

Kindly assist to get an update for the below Store Complaint. 

Thank you for your help! 

Regards, 
Apoorv 

From: "Seeta Seeta" <[email-masked]> 
To: "prakash iyangar" <[email-masked]>, "mahender singh" <[email-masked]> 
Cc: "Shakeeb Arsalan" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Manish Kumar" <[email-masked]>, "KISHAN SINGH" <[email-masked]>, "escalations dxbteam" <[email-masked]> 
Sent: Wednesday, March 31, 2021 11:05:01 AM 
Subject: Re: Store complaint -2106692 

Hi Team, 

Need your assistance in the below case. 

Thanks & Regards, 
Seeta Kunwar 

From: "KISHAN SINGH" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Manish Kumar" <[email-masked]> 
Sent: Thursday, 18 March, 2021 12:10:25 
Subject: Store complaint -2106692 

Hi Team, 

Problem Statement: Store complaint Max branch in Al Najda street, Abu Dhabi. 

Ticket number -2106692 

Customer contact number: 0502687870. kindly contact to customer and solve this asap 

Issue-I am writing this letter to escalate my complaint about an offensive situation which my wife faced on Friday 12th Feb 2021 at Max branch in Al Najda street, Abu Dhabi. On that day, after we have finished our shopping, we have been granted a gift voucher of AED 30. 
When my wife was redeeming the voucher, your cashier staff (Enna Garcia) asked my wife if the voucher belongs to her!! 
Although my wife was totally surprised with the unusual inquiry, she has shown flexibility and confirmed to the cashier that it is her voucher. 
However, your staff did not stop and continued asking my wife: Where did you get it from?!!! 

I am wondering what is the reason for this? How can we be questioned about a voucher issued from your side? 
Is this the way you treat your clients? Do you grant gift vouchers to insult your clients? 
Who gave your staff the right to carry on such investigations? Wasn't it more professional to carry on her questions with her colleagues/superiors? 
or at least, she can be more professional and ask for the purchase receipt which belongs to the gift voucher. 

My wife has felt absolutely offended, abused and insulted and she is under the impression that she is accused. 
I have escalated the issue with the store manager at that time, he has shown understanding, but we are not satisfied with the results. 

We have asked for an official apology from Max Fashion in writing in addition to a confirmation that your staff will be punished for her inappropriate behaviour. So far, we have not received any reasonable clarification for the incident and we feel that we have faced a racist insult from one of the famous retailers who is supposed to be providing a high quality of service. 

Our understanding is that your duty of care is toward us as clients at the first stage. As we haven't received any official apology in writing as we have requested (which is reasonably our right), we have decided not to approach any of your shops again. We are absolutely disappointed and we will share this awful experience with our friends, colleagues and relatives. 

Adam 

Regards, 
Krishan